<Databases>
  <Database>
    <Tables>
      <Table Name="T_F032_TRMO" Schema="AKUZ">
        <Indexes>
          <Index Name="UQ_T_F032_TRMO_UIDMO_DATEBEG" Unique="1" Clustered="0" Concurrently="0">
            <Column Name="UIDMO" />
            <Column Name="DATEBEG" />
          </Index>
        </Indexes>
      </Table>
    </Tables>
  </Database>
</Databases>